Page MenuHomePhabricator

[Objective] It's easier to create and edit charts from within VisualEditor
Closed, ResolvedPublic8 Story Points

Related Objects

StatusAssignedTask
Resolved ferdbold
ResolvedNone
Resolved ferdbold
Duplicate ferdbold
ResolvedNone
ResolvedEsanders
Resolved ferdbold
ResolvedNone
ResolvedKrenair
Resolved ferdbold
Resolved ferdbold
Resolved ferdbold
Resolved ferdbold
Resolved ferdbold
Resolved ferdbold
DeclinedNone
ResolvedEsanders
ResolvedEsanders

Event Timeline

Jdforrester-WMF assigned this task to ferdbold.
Jdforrester-WMF raised the priority of this task from to High.
Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF moved this task to Blocked on the VisualEditor board.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 20 2015, 7:59 PM
Yurik moved this task from Backlog to VisualEditor on the Graphs board.Nov 25 2015, 9:13 PM
JAufrecht moved this task from Backlog to VisualEditor on the Category board.Dec 6 2015, 7:07 PM
Jdforrester-WMF moved this task from TR0: Interrupt to Blocked on the VisualEditor board.
Jdforrester-WMF moved this task from To Triage to Blocked on the VisualEditor board.
Jdforrester-WMF closed this task as Resolved.Mar 25 2017, 3:08 AM

Closing this; it's pretty pointless keeping it open as an indefinite task, we have projects for that. Awesome work, thanks Fred. :-)

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMar 25 2017, 3:08 AM
Jdforrester-WMF changed the point value for this task from 8 to 1.Mar 28 2017, 3:54 PM
Jdforrester-WMF changed the point value for this task from 1 to 8.